Subject: Re: [Slack] Notifications from the Les Mills workspace for May 17th, 2020 at 12:37 PM
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 17 May 2020 00:19:16 -0700 (MST)

Hi Deeksha, 

yes, just realized that he did 10pm to 7Am shift as I thougtht he was in morning shift.It seems that it is a US customer (checked his phone number in google and it comes as New Orleans, US). I will give him a call after 6.30PM IST today. I will take care of this. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Sunday, May 17, 2020 12:41:22 PM 
Subject: Fwd: [Slack] Notifications from the Les Mills workspace for May 17th, 2020 at 12:37 PM 

Hi Pritish, 

Nusan is on off today. Can you please call this customer and take the required details? Or please see what we can do to help the customer before Charlotte gets upset about it. This is indeed not acceptable, I will speak with Nusan about it. 

Thanks 

Regards, 
Deeksha 
Sent from my iPhone 

Begin forwarded message: 

From: Slack <[email-masked]> 
Date: 17 May 2020 at 12:37:26 GMT+5:30 
To: Deeksha Dadu <[email-masked]> 
Subject: [Slack] Notifications from the Les Mills workspace for May 17th, 2020 at 12:37 PM 
Reply-To: Slack <[email-masked]> 

BQ_BEGIN

[Slack] Notifications from the Les Mills workspace for May 17th, 2020 at 12:37 PM 

	
You have a new mention in Les Mills [ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/ | 
(lesmillsworkspace.slack.com) ] 
[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/G011P6TGG6N/p1589678996001400 | From
 your conversation with Nusan Dubey, Mr. Adithya Srivastava, Marika Fujita, Olesia, AJ, Pritish Nandi and soban usmani ] 
[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/DUN8S0ZFF/user_profile/UUCE9KFFE ] 
[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/DUN8S0ZFF/user_profile/UUCE9KFFE | Nusan
 Dubey ] [ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/G011P6TGG6N/p1589678996001400 | 
May 17th at 6:59 AM ] 
3550- LM Virtual. Please provide a call back to the customer, 
[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/DPAMZ0AQ2/user_profile/ULPGUEC3E ] 
[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/DPAMZ0AQ2/user_profile/ULPGUEC3E | Pritish
 Nandi ] [ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/G011P6TGG6N/p1589698879000500 | 
May 17th at 12:31 PM ] 
[ https://lesmillsworkspace.slack.com/team/UUCE9KFFE | @Nusan Dubey ] - Please confirm the country for this customer? 
You never asked in the email you sent 
The customer has a generic email address and also never mentioned that the country code. Nor he had any tickets previously which determines his country. You need to be specific when requesting something like that. 
Also looking at the time, this ticket came at 3.30AM IST which was well within your shift. Why did you not call this customer (if I assume this is a US customer)???? Why leaving for somebody else to do the job when the customer asked specifically he is trying to setup the virtual, which means probably he might have been in the gym at that time. I am a little confused here. 

	[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/archives/G011P6TGG6N/p1589678996001400 | Open
 in Slack ] 
	[ mailto:Slack%20?subject=Reply%20to%20Nusan%20Dubey,%20Mr.%20Adithya%20Srivastava,%20Marika%20Fujita,%20Olesia,%20AJ,%20Pritish%20Nandi%20and%20soban%20usmani | Reply ] 

Snooze these notifications for: [ https://lesmillsworkspace.slack.com/unsub/UPP1RQZS8-17694cd0a8-notify-mute-1h | 
an hour ] , [ https://lesmillsworkspace.slack.com/unsub/UPP1RQZS8-92013a2679-notify-mute-8h | 
eight hours ] , [ https://lesmillsworkspace.slack.com/unsub/UPP1RQZS8-071e3cb644-notify-mute-1d | 
a day ] , [ https://lesmillsworkspace.slack.com/unsub/UPP1RQZS8-1ae694930f-notify-mute-3d | 
three days ] , or [ https://lesmillsworkspace.slack.com/unsub/UPP1RQZS8-e5fa451929-notify-mute-7d | 
the next week ] . Or, [ https://lesmillsworkspace.slack.com/unsub/UPP1RQZS8-22300d0541-notify | 
turn email notifications off ] . For more detailed preferences, see your [ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/account/notifications | 
account page ] . 

	
Workspace name: Les Mills 

	[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/signin ] 	Les Mills 
Workspace URL: lesmillsworkspace.slack.com 
Email: [email-masked] 
	
[ https://lesmillsworkspace.slack.com/x-p494605066437-805059849892-1129008265043/signin | Sign
 In ] 

		Made by [ https://slack.com/ | 
Slack Technologies, Inc ] 
500 Howard Street | San Francisco, CA 94105 | United States 	
		[ https://slackhq.com/ | Our Blog ] [ https://slack.com/legal | 
Policies ] 

BQ_END